[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.Quality

Output quality for the Font, such as anti-aliasing.

## Declaration

Source position: graphics.pp line 581

`published property TFont.Quality : TFontQuality read FQuality write SetQuality default fqDefault;`

## Description

Quality is a TFontQuality property which contains a value with the output quality for the font. The output quality determines how carefully font attributes are applied to output using the font.

The default value for the property is fqDefault. See TFontQuality for more information about the enumeration values and their meanings.

Setting a new value for the property causes the font Reference to be re-created, and Changed is called to signal the OnChange event handler (when assigned).

## See also

TFontQuality |  | Font output quality, like anti-aliasing.
TFontData |  | Contains information about a font used in an application.